key: dingeszakkou2019muchstakeknowledge
title: Much at stake in knowledge
authors:
- Alexander Dinges
- Julia Zakkou
- Institut für Philosophie Friedrich-Alexander- Universität Erlangen-Nürnberg Bismarckstraße
  1 91054 Erlangen Germany
year: 2019
files:
  source_pdf: inbox/Dinges, A. & Zakkau, J. (2019). Much at stake in knowledge (1).pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-19T12:17:06.320088+00:00'
  last_processed_at: '2026-01-19T12:17:38.699356+00:00'
